{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
    <h1>Cloturer un Cours</h1>
    <table class="table striped centered">
        
        <thead>
			<tr>
				<th>Stagiaire</th>
				<th>Present</th>
                <th>Apte</th>
                <th>Motif</th>
			</tr>
		</thead>
        <tbody>
        {% for stagiaire in coursStagiaire.stagiaire %}
            <tr>
				<td>{{stagiaire.nom}} {{stagiaire.prenom}}</td>
                <td>
                {% set present = false %}
					<label class="form-check form-switch mt-2">
						<input class="form-check-input" type="checkbox" {{ (present) ? 'checked' : ''}} >
						<span class="slider"></span>
					</label>
				</td>
                <td>
                {% set apte = false %}
                    <label class="form-check form-switch mt-2">
						<input class="form-check-input" type="checkbox" {{ (apte) ? 'checked' : ''}} >
						<span class="slider"></span>
					</label>
                </td>
                <td>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                </td>
			</tr>
        </tbody>
        {% endfor %}
	</table>
    <a href="{{ path("cours_cloture_pv", {id: coursStagiaire.id}) }}" class="btn btn-primary" role="button"><i class="bi bi-download"></i></a>
{% endblock %}